# Canonical recap data for Paris Commune (1871)
# Source: https://recap.at/1871/paris-commune
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: paris-commune
canonicalUrl: "https://recap.at/1871/paris-commune"
title: Paris Commune
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1871-01-01
datePrecision: year
year: 1871
decade: 1870
country:
name: France
slug: france
summaryShort: In March 1871, Paris's working class seized control of the city after France's defeat in the Franco-Prussian War, establishing the Paris Commune. The radical government lasted 72 days before being brutally suppressed by government forces, killing thousands.
summaryLong: |-
  The Paris Commune emerged from catastrophe. France had just lost the Franco-Prussian War, signing the Treaty of Frankfurt on May 10, 1871—though by then the Commune was already dead. The sequence began in September 1870 when Prussian forces surrounded Paris, triggering a four-month siege. The city starved. When an armistice came in January 1871, Parisians felt betrayed: the war seemed winnable, or at least not definitively lost. The French government, now led by Adolphe Thiers, relocated to Versailles and began disarming the National Guard, the citizen militia that had defended the city. On March 18, 1871, government troops tried to seize cannons the Guard had positioned on Montmartre. Parisians blocked them. Shots were fired. Two generals, Claude Lecomte and Thomas Clement, were executed by the crowd. The city erupted.

  By March 26, Parisians had elected a new governing body, the Commune, with representatives from each arrondissement. It was not a unified vision—radicals, socialists, anarchists, and republicans all competed for influence. The Commune abolished the police, attempted to seize Church property, set rents at pre-siege levels, and instituted various labor protections. The most dramatic move came on May 16, 1871, when the Vendôme Column—a symbol of imperial power erected by Napoleon—was toppled. Louise Michel, a schoolteacher and fierce Commune supporter, participated in that symbolic demolition. The government in Versailles watched with fury. Thiers saw the Commune not as misguided idealism but as existential threat to property and order.

  The final assault began May 21, 1871. Government forces, now numbering around 130,000, breached Paris's walls and methodically retook the city block by block over seven days. Parisians built barricades in narrow streets. The fighting was vicious. Photographs from the period, among the first war images systematically documented, show the wreckage. The Communards set fires as they retreated—the Tuileries Palace burned, along with other landmarks. By May 28, the Commune was finished. The death toll remains contested: official estimates put it at around 20,000, though some historians argue for higher numbers. Executions of suspected Communards continued for weeks afterward. Nearly 40,000 were arrested; many were deported to New Caledonia.

  Louise Michel survived the initial purges but was captured and deported to New Caledonia in 1873. Karl Marx, watching from London, published The Civil War in France in 1871, treating the Commune as a revolutionary experiment worthy of serious study rather than dismissal. He was largely alone in that assessment. French and European elites treated the Commune as a cautionary tale about mob rule. In Paris itself, the event was suppressed from public memory for decades—monuments were rebuilt without acknowledgment of what had occurred. Yet the Commune persisted in leftist imagination as proof that workers could, briefly, govern themselves. Whether it was a failed workers' revolution or a confused popular uprising remains debated. What's certain: for 72 days in 1871, Paris belonged to Parisians, not to capital or throne.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/c/c1/Barricade18March1871_%28cropped%29.jpg/1280px-Barricade18March1871_%28cropped%29.jpg"
heroImageCredit: Wikipedia · "Paris Commune"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Duration
  value: March 18 – May 28, 1871 (72 days)
- label: Estimated deaths in final week
  value: 10,000–25,000
- label: Communal Council members elected
  value: "92"
- label: Number of decrees passed
  value: Approximately 80
- label: Key government figure ordering suppression
  value: Adolphe Thiers, Chief Executive of France
- label: Women arrested during suppression
  value: Approximately 1,051
- label: Capital city where Commune occurred
  value: Paris, France
timeline:
- date: 1871-01-28
  title: Franco-Prussian War ends
  description: France surrenders to Prussia after a four-month siege of Paris. The defeat triggers deep resentment in the capital and destabilizes the government.
- date: 1871-03-18
  title: Uprising begins
  description: Paris National Guard refuses government orders to surrender their weapons. Barricades go up across the city; government troops withdraw to Versailles.
- date: 1871-03-26
  title: Communal Council elected
  description: Parisians hold elections for a radical municipal government. The 92 elected members include socialists, workers, and political activists.
- date: 1871-03-28
  title: Paris Commune proclaimed
  description: The elected Council formally declares itself the governing authority of Paris, independent of the French state government.
- date: 1871-04-06
  title: Separation of church and state decreed
  description: The Commune abolishes the concordat with the Catholic Church, removes religious instruction from schools, and confiscates Church property.
- date: 1871-05-10
  title: Treaty of Frankfurt signed
  description: France formally concludes peace with Prussia, freeing the Versailles government to focus entirely on suppressing the Commune.
- date: 1871-05-21
  title: Semaine Sanglante begins
  description: Government troops enter Paris. Over the next week, systematic street fighting and mass executions occur. The Commune sets fires across the city.
- date: 1871-05-28
  title: Commune falls
  description: The last barricade falls at Père Lachaise cemetery. Survivors are arrested or executed; the Commune ceases to exist.
sources: []
related: []
relationships:
- targetSlug: franco-prussian-war
  type: caused_by
  confidence: 95
  evidence: France's humiliating defeat to Prussia in 1870 and the subsequent German occupation forced the National Government to negotiate surrender, triggering working-class revulsion and the decision by Paris to resist, which directly provoked the Commune's insurrection in March 1871.
  source: ai
- targetSlug: october-revolution-1917
  type: anticipated
  confidence: 82
  evidence: Lenin and the Bolsheviks explicitly studied the Paris Commune as a prototype for proletarian state power; its successes (workers' councils, expropriation) and failures (military vulnerability) shaped October 1917's strategy for seizing and defending state power in Russia.
  source: ai
- targetSlug: may-1968-paris-uprising
  type: echoed
  confidence: 75
  evidence: The May 1968 Paris student-worker uprising invoked Commune imagery, rhetoric, and organizational models (barricades, spontaneous councils) as a direct historical reference point for left-wing French youth challenging state authority.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: La Marseillaise
  artist: Claude Joseph Rouget de Lisle (composer, 1792)
  year: 1871
  note: Reclaimed as anthem by Communards; became symbol of revolutionary resistance.
topFilms: []
topTVShows: []
zeitgeistNote: The Commune erupted in an era of industrial capital consolidation and mass political literacy. Victor Hugo and Jules Michelet had recently died (1885, 1874), but their Romantic faith in popular sovereignty still saturated French intellectual life. The printing press had made radical newspapers and manifestos accessible; the telegraph allowed real-time reporting of the siege. This collision of 19th-century technology, Enlightenment ideals, and capitalist dislocation created a moment when armed workers could briefly imagine—and partially construct—an alternative state.
comparisonThenNow:
- metric: Paris Population
  thenValue: ~1.8 million (1871)
  thenYear: 1871
  nowValue: ~2.2 million (2024)
  nowYear: 2024
  note: The Commune governed at peak urban density; today's Paris is larger but more dispersed.
- metric: Government Control Duration
  thenValue: 72 days (March–May 1871)
  thenYear: 1871
  nowValue: N/A — no comparable seizure of French state power in modern era
  nowYear: 2024
  note: The Commune remains Europe's longest-held revolutionary urban government.
- metric: Combat Fatalities
  thenValue: ~10,000–25,000 (Bloody Week, May 1871)
  thenYear: 1871
  nowValue: French security forces kill ~150–200 annually in policing (2020s average)
  nowYear: 2024
  note: The suppression was industrial slaughter; modern policing operates under different legal frameworks.
impactStatement: The Paris Commune of 1871 was a revolutionary government that seized control of Paris for 72 days following France's defeat in the Franco-Prussian War. Though violently suppressed by the French Army in May 1871, it became a foundational symbol for socialist and communist movements worldwide, proving that workers could organize a functioning state apparatus.
consequences:
- title: International Workingmen's Association Splits
  year: 1872
  description: The First International fragmented partly over debates about the Commune's legacy, with Karl Marx defending it and Mikhail Bakunin advocating different revolutionary tactics, reshaping socialist ideology for decades.
- title: Paris Fortifications and Military Reform
  year: 1873
  description: The French government rebuilt Paris's defensive walls and restructured the army to prevent future insurrection, embedding military control into urban planning.
- title: Third Republic Consolidation
  year: 1875
  description: Fear of renewed working-class uprising shaped the Third Republic's constitution, entrenching moderate republican over radical democratic values in French governance.
- title: Russian Revolutionary Strategy Adoption
  year: 1917
  description: Lenin and the Bolsheviks studied the Commune's successes and failures intensively; the October Revolution applied lessons about seizing state power and defending it militarily.
- title: International Socialist Commemoration
  year: 1889
  description: The Paris Commune's memory became central to May Day celebrations and socialist international gatherings, cementing it as the first workers' state in collective radical memory.
archiveSnapshots: []
categories:
- revolution
- protest
metaDescription: "1871: Paris workers grabbed power, abolished hierarchy, burned palaces. Lasted 72 days. The bourgeoisie massacred 20,000+ communards. History's bloodiest suppression."
originSignals:
- "wikipedia:paris-commune"
lede: In spring 1871, Paris erupted in revolution after France's military defeat in the Franco-Prussian War and the government's attempt to disarm the National Guard. For 72 days, workers and radicals seized the city and established the Paris Commune, a radical experiment in self-governance that abolished the police and set wages for elected officials. The uprising was crushed by government forces in May, leaving thousands dead and reshaping European politics for decades.
aliases:
- Semaine Sanglante
- Bloody Week
- The Commune
